﻿/*==================================================
        NX FurniERP Login UI
==================================================*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: 'Segoe UI',Tahoma,sans-serif;
    background: #f5f7fb;
}

body {
    margin: 0;
}

.login-page {
    display: flex;
    width: 100%;
    height: 100vh;
}

/*========================
      LEFT PANEL
=========================*/

.left-panel {
    width: 58%;
    position: relative;
    background: url('../Images/bg1.png') center center no-repeat;
    background-size: cover;
    overflow: hidden;
}

.overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient( 90deg, rgba(18,18,18,.82), rgba(18,18,18,.58) );
}

.left-content {
    position: relative;
    z-index: 10;
    height: 100%;
    padding: 5px 48px 52px 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}

.logo {
    width: 90px;
    margin-bottom: 35px;
}

.left-content h1 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: .5px;
}

.tagline {
    width: 95%;
    font-size: 18px;
    line-height: 24px;
    color: #ededed;
    margin-bottom: 0px;
}

.orange-line {
    width: 150px;
    height: 2px;
    border-radius: 11px;
    background: #d97706;
    margin-bottom: 26px;
    border-bottom: 1px solid #d97706
}

/*========================
      FEATURE
=========================*/

.feature-list {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.feature {
    display: flex;
    align-items: flex-start;
}

    .feature .icon {
        width: 62px;
        height: 62px;
        border-radius: 50%;
        background: #d97706;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 22px;
        color: #fff;
        margin-right: 20px;
        flex-shrink: 0;
        box-shadow: 0 12px 25px rgba(217,119,6,.35);
    }

    .feature h5 {
        font-size: 16px;
        margin-bottom: 6px;
        font-weight: 600;
    }

    .feature p {
        color: #efefef;
        line-height: 28px;
        font-size: 13px;
    }

/*========================
      RIGHT PANEL
=========================*/

.right-panel {
    width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f8f9fc;
    padding: 60px;
}

.login-card {
    width: 560px;
    max-width: 560px;
    background: #fff;
    border-radius: 28px;
    padding: 1px 45px 39px 45px;
    box-shadow: 0 20px 70px rgba(0, 0, 0, .10);
}


/*==========================================
        LOGIN HEADER
==========================================*/

.login-logo {
    margin-bottom: 6px;
    text-align: center;
    margin-top:10px;
}

    .login-logo img {
        width: 85px;
    }

.login-card h2 {
     font-size:52px;
    font-weight:700;
    margin:15px 0 10px;

}

.sub-title {
    text-align: center;
    color: #777;
    font-size: 15px;
    margin-bottom: 28px;
    margin: 5px 0 10px;
}

    .sub-title strong {
        color: #d97706;
    }

/*==========================================
        DIVIDER
==========================================*/

.login-divider {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
}

    .login-divider span {
        flex: 1;
        height: 1px;
        background: #e5e5e5;
    }

    .login-divider i {
        width: 46px;
        height: 46px;
        border-radius: 50%;
        background: #fff7ef;
        color: #d97706;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 15px;
        font-size: 18px;
        border: 1px solid #f1d3b2;
    }

/*==========================================
        FORM
==========================================*/

.form-group {
    margin-bottom: 12px;
}

    .form-group label {
        display: block;
        margin-bottom: 8px;
        font-weight: 600;
        color: #444;
        font-size: 14px;
    }

/*==========================================
        INPUT BOX
==========================================*/

.input-box {
    display: flex;
    align-items: center;
    border: 1px solid #dddddd;
    border-radius: 14px;
    overflow: hidden;
    height: 42px;
    background: #fff;
    transition: .3s;
}

    .input-box:focus-within {
        border-color: #d97706;
        box-shadow: 0 0 0 4px rgba(217,119,6,.10);
    }

    .input-box i {
        width: 55px;
        text-align: center;
        color: #D97706;
        font-size: 18px;
    }

.form-control {
    border: none !important;
    box-shadow: none !important;
    height: 54px;
    padding: 0 10px;
    font-size: 15px;
    background: transparent !important;
}

    .form-control:focus {
        box-shadow: none !important;
    }

/*==========================================
        EYE BUTTON
==========================================*/

#btnEye {
    width: 55px;
    border: none;
    background: #fff;
    color: #888;
    cursor: pointer;
}

    #btnEye:hover {
        color: #d97706;
    }

/*==========================================
        REMEMBER
==========================================*/

.remember-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 11px 0;
}

    .remember-row a {
        color: #d97706;
        text-decoration: none;
        font-size: 14px;
    }

        .remember-row a:hover {
            text-decoration: underline;
        }

/*==========================================
        LOGIN BUTTON
==========================================*/

.login-btn {
    width: 100%;
    height: 48px;
    border: none;
    border-radius: 14px;
    background: linear-gradient(90deg,#8B5E3C,#D97706);
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    transition: .3s;
}

    .login-btn:hover {
        transform: translateY(-2px);
        box-shadow: 0 15px 30px rgba(217,119,6,.30);
    }

/*==========================================
        FOOTER
==========================================*/

.login-footer {
    text-align: center;
    margin-top: 35px;
}

    .login-footer p {
        margin: 4px 0;
        color: #888;
        font-size: 14px;
    }

    .login-footer strong {
        color: #d97706;
    }

/*==========================================
      LEFT BOTTOM STATS
==========================================*/

.stats-bar {
    position: absolute;
    left: 60px;
    right: 60px;
    bottom: 13px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-radius: 18px;
    background: rgb(255 255 255 / 0%);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, .15);
}

.stat {
    text-align: center;
    color: #fff;
}

    .stat h3 {
        margin: 0;
        font-size: 22px;
        color: #ffb347;
    }

    .stat span {
        display: block;
        margin-top: 5px;
        font-size: 12px;
        color: #eee;
    }

/*==========================================
      ANIMATION
==========================================*/

.login-card {
    animation: cardAnimation .7s ease;
}

@keyframes cardAnimation {

    from {
        opacity: 0;
        transform: translateY(35px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.feature {
    transition: .30s;
}

    .feature:hover {
        transform: translateX(8px);
    }

.login-btn {
    cursor: pointer;
}

    .login-btn:active {
        transform: scale(.98);
    }

/*==========================================
      RESPONSIVE
==========================================*/

@media(max-width:1200px) {

    .left-panel {
        width: 50%;
    }

    .right-panel {
        width: 50%;
    }

    .left-content {
        padding: 45px;
    }

        .left-content h1 {
            font-size: 48px;
        }

    .tagline {
        width: 95%;
        font-size: 20px;
    }

    .stats-bar {
        left: 30px;
        right: 30px;
    }
}

@media(max-width:991px) {

    .left-panel {
        display: none;
    }

    .right-panel {
        width: 100%;
    }

    .login-card {
        max-width: 500px;
    }
}

@media(max-width:576px) {

    html,
    body {
        overflow: auto;
    }

    .login-page {
        display: block;
        height: auto;
    }

    .right-panel {
        min-height: 100vh;
        padding: 20px;
    }

    .login-card {
        padding: 30px 22px;
    }

        .login-card h2 {
            font-size: 28px;
        }

    .login-logo img {
        width: 95px;
    }

    .login-btn {
        height: 52px;
        font-size: 16px;
    }
}

.swal2-styled.swal2-confirm {
    border: 0;
    border-radius: .25em;
    background: initial;
    background-color: #d97706!important;
    color: #fff;
    font-size: 1em;
}